
Ryzom - Bug # 1064

Status: Closed Priority: Normal
Author: Naush Category: Client: General
Created: 08/06/2010 Assignee: kervala
Updated: 08/26/2010 Due date:
Subject: New interface definition missing
Description

The actual client use texture_interfaces_dxtc.tga and texture_interfaces_dxtc.txt but should use 'new_*' instead

History
#1 - 08/08/2010 10:12 am - kervala
- Status changed from New to Assigned
- Assignee set to kervala

#2 - 08/08/2010 10:13 am - kervala

Thanks a lot for reporting and providing a patch :)

#3 - 08/08/2010 10:20 am - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r611.

#4 - 08/08/2010 10:47 am - kervala
- Target version set to Version 0.8.0

#5 - 08/26/2010 07:50 pm - kervala
- Status changed from Resolved to Closed

Files
newinterface.patch 721 Bytes 08/06/2010 Naush
